.delay-200 {
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
}

.delay-400 {
    transition: all 1.4s ease-in-out;
    -webkit-transition: all 1.4s ease-in-out;
    -moz-transition: all 1.4s ease-in-out;
    -ms-transition: all 1.4s ease-in-out;
}

.delay-800 {
    transition: all 1.6s ease-in-out;
    -webkit-transition: all 1.6s ease-in-out;
    -moz-transition: all 1.6s ease-in-out;
    -ms-transition: all 1.6s ease-in-out;
}

.delay-1200 {
    transition: all 1.8s ease-in-out !important;
    -webkit-transition: all 1.8s ease-in-out !important;
    -moz-transition: all 1.8s ease-in-out !important;
    -ms-transition: all 1.8s ease-in-out !important;
}
@media only screen and (min-width: 1545px){
    .mission .inner-content {
        /*        max-width: 1200px;
                margin: 0 auto;*/
    }
    .sticky-menu .main-nav > li:before{
        top: -10%;
    }
    /*    .sticky-menu .main-nav > li:after{
            bottom: -16%;
        }*/
    .sticky-menu .menu-container{
        margin-top: -1px;
    }
    .platform-bottom .net-img{
        float: right;
    }
    .video-section-platform .row.first .v-middle-wrapper, 
    .video-section-platform .row.second .v-middle-wrapper,
    .video-section-platform .row.mid-box .v-middle-wrapper{
        width: 698px;
        right: auto;
        left: 0;
    }
    .video-section-platform .row.first .grey-box .v-middle-wrapper,
    .video-section-platform .row.second .grey-box .v-middle-wrapper{
        right: 0;
        left: auto;
    }
    .case-study-platform .inner-content{
        width: 60%;
    }

    /* contact-us */
    .contact-grid .row .col-two h1 {
        float: left;
        margin-left: calc(260px - 100px);
    }
    .contact-grid .row:nth-child(2) .col-two:nth-child(1) h1 {
        float: right;
        margin-right: calc(260px - 100px);
    }

}
@media only screen and (max-width: 1023px){

    .message-from-ceo{
        height: auto;
        padding: 0px;
        margin: 0;
    }
    .message-from-ceo .content-wrapper {
        width: 100%;
    }
    .message-from-ceo .wrapper {
        max-width: 100%;
        padding: 0;
    }
    .message-from-ceo .section-inner {
        padding: 0;
    }
    .message-from-ceo .col-two{
        width: 100%;
    }
    .message-from-ceo .col-two:first-child{
        width: 100%;
    }
    .message-from-ceo .ceo img {
        width: 100%;
    }
    .message-from-ceo .ceo{
        position: relative;
        width: calc(100% - 40px);
        height: auto;
        max-height: initial;
        overflow: visible;
        top: 20px;
        right: 0;
        left: 0;
        margin: -20px auto 0;
        z-index: 1;
    }
    .message-from-ceo .name {
        font-size: 16px;
        top: 20%;
    }
    .message-from-ceo .col-two:last-child{
        position: relative;
        width: 100%;
        padding: 40px 20px;
        overflow: hidden;
        margin: -70px 0 20px 0;
    }
    .message-up-inner::after {
        height: auto;
    }


}
@media (min-width: 1401px) and (max-width: 1543px){
    .banner-third-level .wrapper {
        padding: 0px 40px;
    }
    .message-from-ceo .section-inner { 
        float: left; 
    }
    .message-from-ceo .section-inner .wrapper {
        max-width: 85.71%;
    }
    .message-up-inner::after {
        /*        right: -13.5px;*/
    }
    .wrapper {
        /*        padding: 0px 40px;*/
    }
    /*    .banner-third-level .wrapper {
            padding: 0px 40px;
            display: table;
            height: 100%;
            table-layout: fixed;
        }*/
    .banner-third-level-inner {
        /*        display: table-cell;
                vertical-align: middle;
                width: 100%;*/
    }
    .banner-third-level .circle-wrapper {
        right: 40px;
    }
}
@media (min-width:1225px) and (max-width: 1400px){

    .banner-third-level .wrapper {
        padding: 0px 40px;
    }
    .banner-third-level .circle-wrapper {
        right: 60px;
    }
    .message-from-ceo .wrapper{
        padding: 0px 40px;
    }
    .banner-third-level .v-border {
        width: 380px;
        left: -344px;
    }
    .mission .wrapper {
        padding: 0px 40px;
    }
    .message-from-ceo .col-two:last-child {
        padding-left: 0;
    }
    .message-from-ceo .section-inner {
        float: none;
    }
    .message-up-inner::after {
        height: 559px;
        right: 0;
    }
    .message-from-ceo .col-two:first-child {
        padding: 82px 0px 228px;
    }
    .message-up-inner {
        padding: 0;
        padding-right: 40px;
    }
    .mission .link {
        margin: 18px 0px;
    }
    .mission {
        height: auto;
    }
    .mission .inner-content {
        position: relative;
        padding: 95px 0px;
    }
}
@media (min-width:1024px) and (max-width: 1224px){

    .mission .wrapper{
        max-width: 100%;
        padding: 0px 40px;
    }
    .mission .link {
        margin: 18px auto;
    }
    .message-from-ceo .wrapper {
        padding: 0px 40px;
    }
    .message-from-ceo .col-two:first-child {
        padding-right: 40px;
    }

    .message-from-ceo .section-inner {
        float: left;
    }
    .message-up-inner::after {
        /*        right: 0;
                height: 510px;*/
    }
    .message-up-inner {
        padding: 0;
    }

    .message-from-ceo h2 {
        line-height: 1.2;
    }
    .mission .inner-content {
        padding-top: 60px;
    }
    .message-from-ceo .para-24 {
        padding: 2px 0 25px 0;
    }

    .banner-third-level {
        float: none;
        //display: table;
    }
    .banner-third-level .wrapper {
        padding: 0px 40px;    
    }
    .banner-third-level h1 {
        font-size: 55px;
    }
    .banner-third-level .v-left {
        /*        top: -35px;*/
    }
    .banner-third-level .v-right {
        /*        top: -35px;*/
    }
    .banner-third-level .circle-wrapper {
        right: 60px;
    }
    .banner-third-level .v-border {
        width: 320px;
        left: -285px;
        //top: 72px;
    }
    .blog-search  .search-bar{
        margin-top: -10px;
    }
    .blog-search .sort-blog{
        margin-top: 35px;
        margin-bottom: 35px;
    }

}

@media (min-width:992px) and (max-width: 1023px){
    .banner-third-level.margin-top-261 {
        float: left;
        margin-top: 0px;
    }
    .banner-second-level.margin-top-261 {
        float: left;
        margin-top: 0px !important;
    }
    .certification.banner-second-level.margin-top-261{
        margin-top: 75px !important;
    }
    .SPD-banner.margin-top-261 {
        float: left;
        margin-top: 0px;
    }
    .mission .wrapper{
        max-width: 100%;
        padding: 0px 20px;
    }
    .mission .link {
        margin: 18px auto;
    }
    .message-from-ceo{
        height: auto;
        padding: 0px;
    }
    .message-from-ceo .wrapper {
        max-width: 100%;
        padding: 0;
    }
    .message-from-ceo .section-inner {
        padding: 0;
    }
    .message-from-ceo .col-two{
        width: 100%;
    }
    .message-from-ceo .ceo{
        position: relative;
        width: 559px;
        top: 30px;
        right: 0;
        left: 0;
        z-index: 1;
        margin: -30px auto 0;
        height: 264px;

    }

    .message-from-ceo .ceo img {
        top: -10%;
        position: absolute;
    }

    .message-from-ceo .col-two:last-child{
        position: relative;
        width: 100%;
        padding: 60px 20px;
        overflow: hidden;
    }
    .message-up-inner {
        padding: 0;
    }
    .message-from-ceo:before{
        background: none;
    }
    /*    .message-from-ceo .blog-slider{
            position: relative;
            bottom: initial;
            height: auto;
        }
        .message-from-ceo .blog-left{
            width: 100%;
        }
        .message-from-ceo .blog-right{
            width: 100%;
            height: auto;
        }*/
    .global-map{
        margin-top: 0px;
    }
    .mission .link {
        margin: 15px auto;
    }
    /*    .message-from-ceo .blog-slider .slide-btn {
            left: 0px;
        }*/
    .global-map .wrapper {
        margin: 0;
        padding: 50px 0px;
    }
    .global-map h2 {
        line-height: 1.2;
    }
    .banner-third-level {
        float: none;
        display: table;
    }
    .banner-third-level .wrapper {
        padding: 0px 20px;
    }
    .banner-third-level h1 {
        font-size: 55px;
    }
    .banner-third-level .circle-wrapper {
        right: 20px;
    }
    /*    .banner-third-level .circle-wrapper img {
            width: 40px;
            left: 40%;
            top: 97px;
        }*/
    .banner-third-level .v-left {
        /*        top: -35px;*/
    }
    .banner-third-level .v-right {
        /*        top: -35px;*/
    }
    .banner-third-level .v-border {
        width: 350px;;
        left: -314px;
    }

    .blog-search .sort-blog{
        margin-top: 25px;
        margin-bottom: 30px;
    }
    .message-from-ceo .col-two:first-child {
        padding: 50px 20px 60px;
    }
}
@media (min-width:768px) and (max-width: 991px){
    .mission .wrapper{
        max-width: 100%;
        padding: 0px 20px;
    }
    .message-from-ceo{
        height: auto;
        padding: 0px;
    }
    .message-from-ceo .wrapper {
        max-width: 100%;
        padding: 0;
    }
    .message-from-ceo .section-inner {
        padding: 0;
    }
    .message-from-ceo .col-two{
        width: 100%;
    }
    .message-from-ceo .ceo{
        position: relative;
        width: 559px;
        top: 30px;
        right: 0;
        left: 0;
        z-index: 1;
        height: 264px;
        margin: -30px auto 0;
    }

    .message-from-ceo .ceo img {
        top: -10%;
        position: absolute;
    }

    .message-from-ceo .col-two:last-child{
        position: relative;
        width: 100%;
        padding: 60px 20px;
        overflow: hidden;
    }
    .message-up-inner {
        padding: 0;
    }
    .message-from-ceo:before{
        background: none;
    }
    /*    .message-from-ceo .blog-slider{
            position: relative;
            bottom: initial;
            height: auto;
        }
        .message-from-ceo .blog-left{
            width: 100%;
        }
        .message-from-ceo .blog-right{
            width: 100%;
            height: auto;
        }*/
    .global-map{
        margin-top: 0px;
    }
    .mission .link {
        margin: 15px auto;
    }
    /*    .message-from-ceo .blog-slider .slide-btn {
            left: 0px;
        }*/
    .global-map .wrapper {
        margin: 0;
        padding: 50px 0px;
    }
    .global-map h2 {
        line-height: 1.2;
    }
    .banner-third-level {
        float: none;
        // display: table;
    }
    .banner-third-level.margin-top-261 {
        float: left;
        margin-top: 0px;
    }
    .banner-second-level.margin-top-261 {
        float: left;
        margin-top: 0px !important;
    }
    .certification.banner-second-level.margin-top-261 {
        float: left;
        margin-top: 71px !important;
    }
    .SPD-banner.margin-top-261 {
        float: left;
        margin-top: 0px;
    }

    .banner-third-level h1 {
        font-size: 55px;
    }
    .banner-third-level .circle-wrapper {
        right: 20px;
    }
    /*    .banner-third-level .circle-wrapper img {
            width: 40px;
            left: 37%;
            top: 97px;
        }*/
    .banner-third-level .v-left {
        top: -35px
    }
    .banner-third-level .v-right {
        top: -35px;
    }
    .banner-third-level .v-border {
        width: 220px !important;
        left: -186px !important;
        // top: 75px;
    }
    /*.main-nav > li,*/
    /*.sticky-menu ul.secondry-nav > li{*/
        /*height: 75px;*/
    /*}*/
    /*.sticky-menu .main-nav{*/
        /*//width: 100%;*/
        /*padding: 0;*/
    /*}*/
    /*.sticky-menu .secondry-nav{*/
        /*height: 100%;*/
        /*width: 140px;*/
    /*}*/

    /*.sub-menu {*/
        /*-webkit-transform: translateX(466px);*/
        /*-moz-transform: translateX(466px);*/
        /*-ms-transform: translateX(466px);*/
        /*transform: translateX(466px);*/
    /*}*/
    /*.sub-menu,*/
    /*.inner-menu, */
    /*.child-menu{*/
        /*padding-top: 0;*/
    /*}*/
    /*.sub-menu .sub-menu-inner > li,*/
    /*.inner-menu > li,*/
    /*.child-menu > li{*/
        /*height: 75px;*/
    /*}*/
    /*.main-nav > li:hover > .sub-menu{*/
        /*-webkit-transform: translateX(20px);*/
        /*-moz-transform: translateX(20px);*/
        /*-ms-transform: translateX(20px);*/
        /*transform: translateX(20px);*/
    /*}*/
    .blog-search .sort-blog{
        margin-top: 25px;
        margin-bottom: 30px;
    }
    .message-from-ceo .col-two:first-child {
        padding: 50px 20px 60px;
    }
}
@media (min-width:596px) and (max-width: 767px){

    .message-from-ceo .section-inner {
        padding: 0;
    }
    .message-from-ceo .wrapper {
        max-width: 100%;
        padding: 0;
    }
    .message-from-ceo .col-two{
        width: 100%;
    }
    .message-from-ceo .ceo{
        position: relative;
        width: 559px;
        top: 30px;
        right: 0;
        left: 0;
        margin: -30px auto 0;
        z-index: 1;
        height: 264px;
    }

    .message-from-ceo .ceo img {
        top: -10%;
        position: absolute;
    }

    .message-from-ceo h2 {
        line-height: 1.2;
    }
    .message-from-ceo .col-two:last-child{
        position: relative;
        width: 100%;
        padding: 40px 20px;
        overflow: hidden;
    }
    .message-up-inner {
        padding: 0;
    }
    .message-from-ceo:before{
        background: none;
    }
    /*    .message-from-ceo .blog-slider{
            position: relative;
            bottom: initial;
            height: auto;
        }
        .message-from-ceo .blog-left{
            width: 100%;
        }
        .message-from-ceo .blog-right{
            width: 100%;
            height: auto;
        }*/
    .global-map{
        margin-top: 0px;
    }
    .mission .inner-content {
        position: relative;
        display: table;
        height: 100%;
        padding: 30px 0px;
    }
    .message-from-ceo .col-two:first-child {
        padding: 50px 20px 80px;
    }
    .message-from-ceo a.btn.btn-white {
        padding: 12px 16px 14px 16px;
    }
    .message-from-ceo .blog-slider {
        margin-top: 30px;
        bottom: 0px;
    }


    .mission .col-two {
        width: 100% !important;
        height: auto;
        margin-bottom: 2px;
        padding: 15px 15px 15px 30px;
    }
    .mission .link{
        margin: 14px 0px;
    }
    /*    .message-from-ceo .blog-slider .slide-btn {
            left: 0px;
        }*/
    .global-map .wrapper {
        margin: 0;
        padding: 50px 0px;
    }
    .global-map h2 {
        line-height: 1.2;
    }


    .banner-third-level .circle-wrapper {
        right: 20px;
    }
    .banner-third-level .v-border {
        width: 160px;
        left: -125px;
    }
}
@media screen and (max-width: 595px){
    .message-from-ceo{
        height: auto;
        padding: 0px;
    }
    .message-from-ceo .name {
        padding: 5px 14px;
    }
    .message-up-inner {
        padding: 0;
    }
    .message-from-ceo h2{
        line-height: 1.2;
    }
    .message-from-ceo .para-24 {
        padding-bottom: 20px;
    }
    .message-from-ceo:before{
        background: none;
    }
    .message-from-ceo .col-two:first-child {
        padding: 30px 20px 70px;
    }
    .global-map{
        margin-top: 0px;
    }
    .mission .inner-content {
        position: relative;
        display: table;
        height: 100%;
        padding: 0px;
    }
    .mission .wrapper {
        display: table-cell;
        padding: 30px 20px;
        vertical-align: middle;
    }
    .mission .para-16 {
        font-size: 14px;
        padding: 0;
    }
    .mission .col-two {
        width: 100% !important;
        height: auto;
        margin-bottom: 2px;
        padding: 15px;
    }
    .mission .link{
        margin: 14px 0px;
    }
    /*    .message-from-ceo .blog-slider .slide-btn {
            left: 0px;
        }*/
    .circle-wrapper{
        display: none;
    }
    .global-map .wrapper {
        margin: 0;
        padding: 50px 20px;
    }
    .global-map h2 {
        line-height: 1.2;
    }
    .banner-third-level {
        height: 180px;
    }

    .secondry-nav{
        height: auto;
    }
    .sub-menu{
        padding-top: 0;
        right: 0;
        z-index: 9;
    }
    .sub-menu .sub-menu-inner > li.previous{
        display: block;
    }
    .message-from-ceo .col-two:last-child {
        padding: 0px; 
        margin: -35px 0 20px 0;
    }
}

/*
* Home page Animation effect
*/ 

.promo-up{
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;  
}
.video-up{
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;  
}
.grid-right{
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;  
}
.logo-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}
.v-block-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}
.blog-up{
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.move-up,
.news-up{
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.info-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

/*
* About Us page animation
*/

.mission-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}
.right-img-up{
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.message-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}
.cta-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}

/*
* Platform Page animation
*/

.product-grid-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}

.video-grid-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.grid-content-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards; 
}
.case-study-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.case-study-up .inner-content {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.blog-post-up {
    visibility: hidden; 
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: none; 
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.blog-search .search-category {
    // display: block !important;
}

.blogShow {
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: fadeInUp; 
    -moz-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.animate-show {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.animate-show.ng-hide {
    opacity: 0;
    -webkit-transition: all linear 0.9s;
    -moz-transition: all linear 0.9s;
    -o-transition: all linear 0.9s;
    transition: all linear 0.9s;
}

.animate-show.ng-hide-add, .animate-show.ng-hide-remove {
    -webkit-transition: all linear 0.9s;
    -moz-transition: all linear 0.9s;
    -o-transition: all linear 0.9s;
    transition: all linear 0.9s;
}
.blog-box {
    opacity: 1;
}
.blog-box.ng-leave {
    transition: all linear 500ms;
    opacity: 1;
}
.blog-box.ng-leave-active {
    opacity: 0;
}
.blog-box.ng-enter {
    -webkit-transition: 1s;
    transition: 1s;
    opacity: 0;
}
.blog-box.ng-enter-active {
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: fadeInUp; 
    -moz-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.show-partner-blog {
    -webkit-animation-duration: 0.7s; 
    -moz-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.3s; 
    -ms-animation-delay: 0.3s; 
    -moz-animation-delay: 0.3s; 
    animation-delay: 0.3s; 
    -webkit-animation-name: fadeInUp; 
    -moz-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: forwards; 
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0); }
    to {
        opacity: 1;
        visibility: visible;
        -webkit-transform: none;
        transform: none; } 
}
@-moz-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 300px, 0);
        transform: translate3d(0, 100px, 0); }
    to {
        opacity: 1;
        visibility: visible;
        -webkit-transform: none;
        transform: none; } 
}
@-ms-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 300px, 0);
        transform: translate3d(0, 100px, 0); }
    to {
        opacity: 1;
        visibility: visible;
        -webkit-transform: none;
        transform: none; } 
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0); }
    to {
        opacity: 1;
        visibility: visible;
        -webkit-transform: none;
        transform: none; } 
}

@media only screen and (max-height: 400px){

    .sticky-menu .menu-container{
        overflow-y: scroll;
    }
    .sticky-menu .secondry-nav{
        height: auto;
    }
    .show-sub-menu, .show-inner-menu, .show-child-menu{
        -webkit-transform: translateX(144px);
        -moz-transform: translateX(144px);
        -ms-transform: translateX(144px);
        transform: translateX(144px);
    }
}
@media only Screen and (max-width: 767px){
    /*.sticky-menu .main-nav > li:before,*/
    /*.sticky-menu .main-nav > li:after{*/
        /*display: none;*/
    /*}*/
    /*.sticky-menu .main-nav .sub-active > a:after{*/
        /*display: none;*/
    /*}*/

    /*.menu.sticky-menu{*/
        /*width: 240px;*/
        /*right: -240px;*/
    /*}*/
    /*.sticky-menu.menu-active{*/
        /*right: 0;*/
    /*}*/
    /*.sticky-menu .main-nav {*/
        /*border-left: 1px solid #c7c7c7;*/
    /*}*/
    /*.sticky-menu ul.secondry-nav > li,*/
    /*.main-nav > li{*/
        /*height: 50px;*/
        /*display: table;*/
        /*width: 100%;*/
    /*}*/
    /*.main-nav > li{*/
        /*background-color: #fff;*/
        /*border-bottom: 1px solid #e9e9e9;*/
    /*}*/
    /*.main-nav > li:hover{*/
        /*background-color: transparent;*/
    /*}*/
    
    /*.main-nav > li.sub-active{*/
        /*background-color:#e9e9e9;*/
    /*}*/
    
    /*.main-nav > li > a {*/
        /*width: 100%;*/
        /*left: 0;*/
        /*height: 100%;*/
    /*}*/
    /*.secondry-nav > li > a,*/
    /*.main-nav > li > a{*/
        /*padding: 0 20px 0 25px;*/
        /*font-weight: 300;*/
    /*}*/

    /*.sticky-menu .main-nav,*/
    /*.sticky-menu .secondry-nav{*/
        /*width: 100%;*/
        /*padding: 0;*/
    /*}*/
    
    /*.sticky-menu .secondry-nav{*/
        /*height: 100%;*/
        /*border-top: 0;*/
    /*}*/
    
    /*.sub-menu,*/
    /*.inner-menu, */
    /*.child-menu{*/
        /*padding-top: 0;*/
        /*-webkit-transform: translateX(384px);*/
        /*-moz-transform: translateX(384px);*/
        /*-ms-transform: translateX(384px);*/
        /*transform: translateX(384px);*/
        /*width: 240px;*/
        /*z-index: 9;*/
        /*right: 0;*/
    /*}*/

    /*.sticky-menu .main-nav .sub-active:before {*/
        /*z-index: 1;*/
        /*left: 0;*/
        /*top: 36%;*/

    /*}*/

    /*.show-sub-menu{*/
        /*opacity: 1;*/
        /*visibility: visible;*/
        /*-webkit-transform: translateX(0px);*/
        /*-moz-transform: translateX(0px);*/
        /*-ms-transform: translateX(0px);*/
        /*transform: translateX(0px);*/
        /*right: 0;*/
    /*}*/
    /*.ie-all .show-inner-menu{*/
        /*-ms-transform: translateX(0px);*/
        /*transform: translateX(0px);*/
    /*}*/
    /*.show-inner-menu,*/
    /*.show-child-menu{*/
        /*opacity: 1;*/
        /*visibility: visible;*/
        /*-webkit-transform: translateX(0px);*/
        /*-moz-transform: translateX(0px);*/
        /*-ms-transform: translateX(0px);*/
        /*transform: translateX(0px);*/
    /*}*/

    /*.sub-menu .sub-menu-inner > li,*/
    /*.inner-menu > li,*/
    /*.child-menu > li,*/
    /*.sub-menu .sub-menu-inner > li.previous{*/
        /*height: 50px;*/
        /*padding: 0;*/
    /*}*/
    /*.sub-menu .sub-menu-inner > li > a, */
    /*.inner-menu > li > a, */
    /*.child-menu > li > a, */
    /*.sub-menu .sub-menu-inner > li.previous span, */
    /*.inner-menu > li span {*/
        /*padding: 0 40px 0 25px;*/
        /*font-weight: 300;*/
        /*line-height: 1.25;*/
    /*}*/
    /*.menu-inner-active,*/
    /*.menu-inner-active,*/
    /*.menu-inner-active{*/
        /*padding: 0 20px 0 21px;*/
        /*font-weight: 300;*/
        /*line-height: 1.25;*/
    /*}*/
    /*.sub-menu .sub-menu-inner > li.previous, .inner-menu > li.active {*/
        /*display: table;*/
    /*}*/
    /*.sub-menu .sub-menu-inner > li.previous span, .inner-menu > li.active span {*/
        /*display: table-cell;*/
        /*vertical-align: middle;*/
        /*font-size: 14px;*/
    /*}*/
    /*.sticky-menu .main-nav .sub-active > a:before{*/
        /*display: none;*/
    /*}*/
    /*.inner-menu .menu-prev,*/
    /*.child-menu .menu-prev-child{*/
        /*padding: 0 40px 0 25px;*/
    /*}*/
}

/*
    * internet explore9
*/
.ie9 .cta-up,
.ie9 .grid-right ,
.ie9 .product-grid-up,
.ie9 .grid-content-up,
.ie9 .case-study-up,
.ie9 .slider-up,
.ie9 .info-up,
.ie9 .mission-up,
.ie9 .message-up,
.ie9 .right-img-up,
.ie9 .case-study-up .inner-content,
.ie9 .blog-post-up,
.ie9 .news-up
{
    top: 400px ;
    visibility: visible !important;
    position: relative;
    opacity: 0;
}
.ie9 .promo-up{
    top: 200px ;
    visibility: visible !important;
    position: relative;
    opacity: 0;
}
.ie9 .col-top{
    position: absolute;
}
.ie9 .news-grid .col-gray.move-up{
    position: absolute;
    top: auto !important;
}

.ie9 .slick-slider .slide-content, .ie9 .slick-slider .slide-left-content {
    -ms-transform: initial;
    transform: initial;
    top: 300px;
    position: relative;
}

.ie9 .video-section .video-img {
    position: static;
}

.ie9 .news-grid .news-img-girl{
    width: 52%;
}
.ie9 .news-grid .col-green-inner:after,
.ie9 .news-grid .col-green-inner:before{
    right: 1px;
}
.ie9 .news-grid .col-orange-inner:after,
.ie9 .news-grid .col-orange-inner:before{
    left: 1px;
}
.ie9 .news-grid .col-orange{
    position: absolute;
    right : 3px;
}
.news-grid .col-two .col-two-inner:last-of-type{
    position: relative;
}

.ie9 .play-box {
    margin-top: -25px;
    position: absolute;
}

.ie9 .video-section-platform .white-box {
    position: absolute;
}
.ie9  .video-section-platform .grey-box {
    position: absolute;
}
.ie9 .video-section-platform .white-box {
    position: absolute;
}

.ie9 .box-img {
    position: absolute;
}

.ie9 .platform-bottom.grid-layout a{
    padding-left: 40px;
}
.ie9 .platform-bottom.grid-layout a:before{
    left: 27px;
    top: 0;
}
.ie9 .banner-section-blog .key {
    position: absolute;
    top: 60% !important;
}

@media only Screen and (max-width: 767px){
    .ie9 .news-grid .col-gray.move-up{
        position: relative;
    }
    .ie9 .news-grid .col-orange{
        position: relative;
        right : 0;
    }
    .ie9 .news-grid .news-img-girl{
        width: 100%;
        float: none;
    }
    .news-grid .news-img-girl{
        float: none;
    }
    .news-grid .col-two-inner:first-of-type .field-content{
        height: 420px;
    }
    .news-grid .col-green{
        top: auto;
        bottom: 0;
        float: none;
    }

    .ie9 .video-section-platform .white-box {
        position: relative;
    }
    .ie9  .video-section-platform .grey-box {
        position: relative;
    }
    .ie9 .video-section-platform .white-box {
        position: relative;
    }

    .ie9 .box-img {
        position: relative;
    }

    .ie9 .play-box {
        margin-top: 0px;
        position: relative;
    }
}

@media only Screen and (max-width: 1023px){
    .ie9 .col-top{
        top: 0 !important;
    }
    .ie9 .banner-section-blog .key {
        position: relative;
        top: 0 !important;
    }
}

@media only Screen and (max-width: 1032px){
    .ie .sticky-menu{
        right: -200px;
    }
}

.bg-img.bg-blue::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.15);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

/** Blog image style helper classes for inline (floated) images **/
img.inline-left {
    float: left;
    clear: both;
}
img.inline-right {
    float: right;
    clear: both;
}
img.inline-left.pad-l, img.inline-right.pad-l {
    margin-left: 20px;
}
img.inline-left.pad-t, img.inline-right.pad-t {
    margin-top: 20px;
}
img.inline-left.pad-r, img.inline-right.pad-r {
    margin-right: 20px;
}
img.inline-left.pad-b, img.inline-right.pad-b {
    margin-bottom: 20px;
}
img.inline-left.pad-full {
    margin-top: 20px !important;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
}
img.inline-right.pad-full {
    margin-top: 20px !important;
    margin-left: 20px !important;
    margin-bottom: 20px !important;
}
@media (max-width:768px) {
    img.inline-right, img.inline-left {
        float: none;
        margin-left: 0 !important;
        margin-top: 0 !important;
        margin-right: 0 !important;
        margin-bottom: 0 !important;
    }
}